map-pin [Solved] Does not open in Mac

5 years 5 months ago #2502 by snoops
the terminal shows "javac 1.7.0_51" when I type in: javac -version

thanks

Please Log in or Create an account to join the conversation.

5 years 5 months ago #2503 by snoops
okay - modelio is finnaly running.

for what ever reason the "old" apple java (1.6.0.jdk) must still be installed in this directory: YourHd/Libary/Java/ (NOT YourHd/System/Libary/Java/).
(I threw that away - as suggested by an other website :( )

Within that "Java"-dir are 3 more directories - and if I place the extracted "jdk1.7.0_51.jdk"-folder right into "JavaVirtualMachines" (next to the "1.6.0.jdk") the programm is able to start...

Thanks for the support, thanks to "ffe" :)

Please Log in or Create an account to join the conversation.

5 years 4 months ago #2562 by nmr435
I'm also new to Modelio and relatively new to Java. I run OSX 10.9.2, and have tried everything listed in this forum and am still unable to open Modelio. I have verified a few times through the terminal that I have both the latest versions of Java JRE and JDK installed. I also have the 1.6.0jdk still installed as well, using snoops's find. After installing and reinstalling Java and Modelio and restarting the computer, I still see the same error when I attempt to open Modelio.

"An error has occurred.
See the log file
/Users/user/.eclipse/1608507259_macosx_cocoa_x86_64/configuration/139649586559.log."

Does anyone have any ideas on how to help me open Modelio?

Please Log in or Create an account to join the conversation.

5 years 4 months ago - 5 years 4 months ago #2565 by ffe
Hi nmr435,

Did you copy the "Modelio 3.1.1" from dmg file into your disk?





Best regards,
FFE
Attachments:

Please Log in or Create an account to join the conversation.

1 year 4 months ago #4980 by clcl
Hello,
I'm also new to Modelio and relatively new to Java. I run OSX 10.11.6, I think I have tried everything listed in this forum and am still unable to open Modelio.
I have verified through the terminal that I have both the latest versions of Java JRE and JDK installed:
java version "9.0.4"
Java(TM) SE Runtime Environment (build 9.0.4+11)
Java HotSpot(TM) 64-Bit Server VM (build 9.0.4+11, mixed mode)
It seems good, doesn't it?

After installing and reinstalling Java and Modelio and restarting the computer, I still see the same error when I attempt to open Modelio.

Can you help me?

Thx

Caroline

Please Log in or Create an account to join the conversation.

1 year 4 months ago #4981 by cde
Hi Caroline,

Modelio is not compatible with JDK 9, it needs a JDK 8.

Check the following post for more details:
Running Modelio on a MacOS X workstation

Hope this helps,
cde.

Please Log in or Create an account to join the conversation.

Moderators: tmaaabcdeebr
Time to create page: 0.180 seconds
^ Back to Top